@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-weight: 400;
  color: #decbe2;
  letter-spacing: 0.1em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  position: relative;
  z-index: 1;
}

.common__ttl--org {
  color: var(--orange);
}

.common__ttl span {
  display: block;
  width: 27.6rem;
}

.common__ttl::before {
  content: "";
  display: block;
  background-color: #decbe2;
  width: 1px;
  height: max(50px, 9.5rem);
  position: absolute;
  transform: translate(-50%, -100%);
  top: -1rem;
  left: 50%;
}

.access .common__ttl::before {
  display: none;
}

.common__btn {
  width: max(210px, 31.1rem);
  height: max(45px, 6rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  display: block;
  width: 100%;
  height: 100%;
  padding-right: max(25px, 5rem);
  position: relative;
}

.common__btn a::after {
  content: "";
  background-color: var(--black);
  width: max(45px, 9.7rem);
  height: 1px;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 0;
  pointer-events: none;
}

.common__btn a span {
  background-color: var(--white);
  width: 100%;
  height: 100%;
  border: solid 1px var(--black);
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(87.5rem, 100vh);
  padding: max(60px, 8rem) 12rem 12rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(320px, 50rem);
    padding: max(60px, 8rem) 0 5%;
  }
}

.hero::before,
.hero::after {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.hero::before {
  background: url("../img/hero_deco-1.png") no-repeat center / contain;
  width: 48.1rem;
  height: 48.1rem;
  top: -13rem;
  right: -9.5rem;
}

.hero::after {
  background: url("../img/hero_deco-2.png") no-repeat center / contain;
  width: 28.8rem;
  height: 28.8rem;
  left: -6.5rem;
  bottom: -14rem;
}

@media (max-width: 767px) {
  .hero::before {
    width: 40rem;
    height: 40rem;
    top: -8rem;
    right: -5rem;
  }

  .hero::after {
    width: 24rem;
    height: 24rem;
    left: -5rem;
    bottom: -7rem;
  }
}

.hero__ttl {
  font-family: var(--font-mincho);
  font-size: max(20px, 3.2rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  position: absolute;
  top: 29rem;
  left: 21rem;
  z-index: 3;
}

@media (max-width: 767px) {
  .hero__ttl {
    font-size: max(14px, 2.2rem);
    top: max(120px, 20rem);
    left: 5%;
  }
}

.hero__ttl span {
  display: block;
  font-size: max(16px, 2.4rem);
  font-weight: 400;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .hero__ttl span {
    font-size: max(12px, 1.8rem);
  }
}

.hero__logo {
  display: block;
  width: 39.7rem;
  position: absolute;
  left: 21rem;
  bottom: 18rem;
  z-index: 3;
}

@media (max-width: 767px) {
  .hero__logo {
    width: 30rem;
    left: 5%;
    bottom: 10%;
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  border-radius: 4rem;
  position: relative;
  overflow: hidden;
}

.hero__slider::before {
  content: "";
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
  width: 46%;
  height: 100%;
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  pointer-events: none;
  z-index: 2;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

/*============================
	concept
============================*/
.concept {
  background: var(--white);
  border-radius: 6rem;
  padding: 5rem 0 7rem;
  position: relative;
}

.concept::before {
  content: "";
  background: url("../img/concept_deco-1.png") no-repeat center / contain;
  width: 49rem;
  height: 55.5rem;
  position: absolute;
  top: 34rem;
  right: -16.5rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .concept::before {
    width: 38rem;
    height: 43rem;
  }
}

.concept__ttl {
  width: 90%;
  font-family: var(--font-serif);
  font-size: max(25px, 4.2rem);
  font-weight: 700;
  text-align: center;
  margin: 6rem auto 5rem;
}

@media (max-width: 767px) {
  .concept__ttl {
    font-size: max(20px, 3.6rem);
  }
}

.concept__list-1 {
  width: 90%;
  display: flex;
  flex-direction: column;
  row-gap: 1.4rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .concept__list-1 {
    width: 80%;
    row-gap: 2rem;
  }
}

.concept__list-1 li {
    font-size: max(25px, 3rem);
  font-weight: 500;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  gap: 2.7rem;
}

@media (max-width: 767px) {
  .concept__list-1 li {
    font-size: max(20px, 3.6rem);
  }
}

.concept__list-1 li::before {
  content: "";
  display: block;
  background: url("../img/concept_list-deco.png") no-repeat center / contain;
  width: max(25px, 5.6rem);
  height: max(25px, 5.6rem);
  flex-shrink: 0;
}

.concept__txt {
  width: 90%;
  font-family: var(--font-serif);
  font-size: max(14px, 2rem);
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 4rem auto 13rem;
}

.concept__txt strong {
  font-size: max(14px, 2.7rem);
  font-weight: 700;
  color: var(--orange);
}

.concept__list-2 {
  width: 120rem;
  border-top: dashed 1px #decbe2;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 6rem;
  margin: 0 auto 10.5rem;
}

@media (max-width: 767px) {
  .concept__list-2 {
    width: 90%;
    row-gap: 10rem;
  }
}

.concept__list-2 li {
  width: 100%;
  display: flex;
  gap: 4.5rem 7rem;
  position: relative;
}

@media (min-width: 768px) {
  .concept__list-2 li:nth-of-type(1) {
    margin-bottom: 16.5rem;
  }

  .concept__list-2 li:nth-of-type(2) {
    flex-direction: row-reverse;
    gap: 4.5rem 14.5rem;
    margin-bottom: 15rem;
  }

  .concept__list-2 li:nth-of-type(3),
  .concept__list-2 li:nth-of-type(4) {
    width: 53.5rem;
    flex-direction: column;
  }

  .concept__list-2 li:nth-of-type(5) {
    gap: 4.5rem 2.5rem;
    margin-top: 11rem;
  }
}

@media (max-width: 767px) {
  .concept__list-2 li {
    flex-direction: column-reverse;
  }
}

.concept__list-2 li:nth-of-type(2)::before {
  content: "";
  background: url("../img/concept_deco-2.png") no-repeat center / contain;
  width: 45.7rem;
  height: 45.7rem;
  position: absolute;
  top: -14rem;
  left: calc(50% - 50vw - 8.5rem);
  pointer-events: none;
  z-index: -1;
}

.concept__list-2 li:nth-of-type(4)::before {
  content: "";
  background: url("../img/concept_deco-3.png") no-repeat center / contain;
  width: 37.4rem;
  height: 37.4rem;
  position: absolute;
  right: -19rem;
  bottom: 3.5rem;
  pointer-events: none;
  z-index: -1;
}

@media (max-width: 767px) {
  .concept__list-2 li:nth-of-type(2)::before {
    width: 40rem;
    height: 40rem;
    top: -10rem;
  }
}

.concept__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .concept__txt-wrapper {
    padding-left: 3rem;
  }

  .concept__list-2 li:first-of-type .concept__txt-wrapper,
  .concept__list-2 li:last-of-type .concept__txt-wrapper {
    padding-top: 10rem;
  }
}

.concept__txt-wrapper h3 {
  font-family: var(--font-serif);
  font-size: max(18px, 3.2rem);
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-bottom: 4rem;
  position: relative;
}

.concept__list-2 li:nth-of-type(2) .concept__txt-wrapper h3 {
  margin-bottom: 7rem;
}

.concept__txt-wrapper h3::before {
  content: "";
  background-color: #decbe2;
  width: max(45px, 9.4rem);
  height: max(45px, 9.4rem);
  border-radius: 50%;
  opacity: 0.28;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: -3rem;
  pointer-events: none;
  z-index: -1;
}

.concept__txt-wrapper h3 strong {
  font-size: max(20px, 3.5rem);
  font-weight: 700;
}

.concept__txt-wrapper p {
  font-size: max(14px, 2rem);
  letter-spacing: 0.06em;
  line-height: 1.8;
}

.concept__txt-wrapper p strong {
  font-weight: 700;
}

.concept__txt-wrapper dl {
  margin-top: 4.5rem;
}

.concept__txt-wrapper dt {
  width: max-content;
  border: solid 1px #d4a1de;
  border-radius: 100vmax;
  font-size: max(12px, 2rem);
  font-weight: 400;
  color: #d4a1de;
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 2rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.concept__txt-wrapper dd {
  font-size: max(12px, 2rem);
  letter-spacing: 0.1em;
  line-height: 1.8;
}

.concept__img {
  width: 51.4rem;
  height: 100%;
  border-radius: 2rem;
  flex-shrink: 0;
  overflow: hidden;
}

.concept__list-2 li:nth-of-type(2) .concept__img {
  width: 50rem;
}

.concept__list-2 li:nth-of-type(3) .concept__img {
  width: 49rem;
  height: auto;
}

@media (max-width: 767px) {
  .concept__img,
  .concept__list-2 li:nth-of-type(2) .concept__img,
  .concept__list-2 li:nth-of-type(3) .concept__img {
    width: 100%;
    height: auto;
  }
}

/*============================
	profile
============================*/
.profile {
  padding: 15rem 0 13rem;
  position: relative;
}

.profile::before {
  content: "";
  background: url("../img/profile_deco.png") no-repeat center / contain;
  width: 49rem;
  height: 64.3rem;
  position: absolute;
  left: -7.5rem;
  bottom: -8rem;
  pointer-events: none;
  z-index: -1;
}

@media (max-width: 767px) {
  .profile::before {
    width: 40rem;
    height: 52.5rem;
  }
}

.profile__contents {
  width: 106.4rem;
  display: flex;
  gap: 4rem 3rem;
  margin: 3rem auto 0;
}

@media (max-width: 767px) {
  .profile__contents {
    width: 90%;
    flex-direction: column;
  }
}

.profile__img {
  display: block;
  width: 22rem;
  height: 100%;
  border-radius: 2rem;
  flex-shrink: 0;
  overflow: hidden;
}

@media (max-width: 767px) {
  .profile__img {
    width: 80%;
      margin: 0 auto;
  }
}

.profile__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .profile__txt-wrapper {
    padding-top: 7rem;
  }
}

.profile__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 400;
  letter-spacing: 0.1em;
  margin-bottom: 3rem;
}

.profile__txt-wrapper p {
  font-size: max(14px, 2rem);
  letter-spacing: 0.1em;
  line-height: 1.8;
}

.profile__txt-wrapper p strong {
  font-weight: 700;
}

/*============================
	news
============================*/
.news {
  background-color: var(--white);
  width: 120rem;
  border-radius: 3rem;
  padding: 6.5rem 10rem 8rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .news {
    width: 90%;
    padding: 6.5rem 5% 8rem;
  }
}

.CMS-NEWS-INDEX {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 3rem;
  margin: 5.5rem 0 4rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20.7rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  font-size: max(14px, 2rem);
  letter-spacing: 0.1em;
  line-height: 1.8;
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	menu
============================*/
.menu {
  padding: 17.5rem 0 11.5rem;
  position: relative;
}

.menu::before,
.menu::after {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.menu::before {
  background: url("../img/menu_deco-1.png") no-repeat center / contain;
  width: 49rem;
  height: 49rem;
  top: -14rem;
  right: -14rem;
}

.menu::after {
  background: url("../img/menu_deco-2.png") no-repeat center / contain;
  width: 51.5rem;
  height: 51.5rem;
  right: -16.5rem;
  bottom: -30.5rem;
}

@media (max-width: 767px) {
  .menu::before {
    width: 36rem;
    height: 36rem;
    top: -10rem;
  }

  .menu::after {
    width: 40rem;
    height: 40rem;
    right: -10rem;
    bottom: -25rem;
  }
}

.menu__inner {
  width: 120rem;
  margin: 6rem auto 0;
}

@media (max-width: 767px) {
  .menu__inner {
    width: 90%;
  }
}

.menu__img {
  display: block;
  width: 100%;
  border-radius: 2rem;
  margin-bottom: -11rem;
  overflow: hidden;
}

@media (max-width: 767px) {
  .menu__img {
    height: 35rem;
  }
}

.menu__price {
  background-color: var(--white);
  border-radius: 2rem;
  padding: 5rem 5.8rem 4.6rem;
  margin: 0 6.4rem 7.5rem;
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.09));
}

@media (max-width: 767px) {
  .menu__price {
    width: 90%;
    padding: 5rem 5rem 6rem;
    margin: 0 auto 7.5rem;
  }
}

.menu__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 767px) {
  .menu__list {
    grid-template-columns: 1fr;
  }
}

.menu__list li {
  padding: 0 0 2.5rem 8rem;
}

.menu__list li:nth-of-type(1) {
  border-right: dashed 1px #868686;
  padding: 0 8rem 2.5rem 0;
}

@media (max-width: 767px) {
  .menu__list li {
    padding: 8rem 0 0;
  }

  .menu__list li:nth-of-type(1) {
    border-right: none;
    border-bottom: dashed 1px #868686;
    padding: 0 0 8rem;
  }
}

.menu__list li h3 {
  font-size: max(16px, 3.2rem);
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
  margin-bottom: 5rem;
}

.menu__list dl {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 1.6rem;
}

.menu__list dt {
  width: max(115px, 16rem);
  height: max(30px, 4.2rem);
  border: solid 1px #ab58bc;
  border-radius: 100vmax;
  font-size: max(16px, 2.1rem);
  font-weight: 400;
  color: #ab58bc;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu__list dt:first-of-type {
  background-color: #ab58bc;
  font-size: max(18px, 2.9rem);
  color: var(--white);
}

.menu__list dd {
  font-size: max(14px, 2rem);
  letter-spacing: 0.1em;
  line-height: 1;
}

.menu__list dd:first-of-type {
  font-size: max(16px, 2.4rem);
}

.menu__list dd span {
  font-size: max(18px, 2.9rem);
  font-weight: 500;
  letter-spacing: 0.1em;
}

.menu__list dd span small {
  font-size: max(14px, 2rem);
  font-weight: 400;
  letter-spacing: 0;
}

.menu__ticket {
  background-color: #f9f4fa;
  width: 89.3rem;
  border: solid 1px #decbe2;
  border-radius: 2rem;
  padding: 2.8rem 4.5rem 2.3rem 7.5rem;
  margin: 4.5rem auto 0;
  position: relative;
}

@media (max-width: 767px) {
  .menu__ticket {
    width: 100%;
    padding: 3rem 4rem;
    margin: 6rem auto 0;
  }
}

.menu__ticket h3 {
  display: block;
  width: 15.5rem;
  position: absolute;
  top: -2.4rem;
  left: 3.5rem;
}

.menu__ticket dl {
  display: flex;
}

@media (max-width: 767px) {
  .menu__ticket dl {
    flex-direction: column;
    row-gap: 2rem;
  }
}

.menu__ticket dt,
.menu__ticket dd {
  font-size: max(18px, 2.9rem);
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1;
}

.menu__ticket dt {
  width: 19rem;
}

@media (max-width: 767px) {
  .menu__ticket dt {
    width: 100%;
    text-align: center;
  }

  .menu__ticket dd {
    line-height: 1.5;
  }
}

.menu__ticket dd strong {
  font-weight: 500;
}

.menu__ticket dd strong small {
  font-size: max(14px, 2rem);
  font-weight: 400;
}

.menu__ticket p {
  letter-spacing: 0.1em;
  text-align: right;
  margin-top: 1.5rem;
}

.menu__yosa {
  background: url("../img/menu_bg.jpg") no-repeat center / cover;
  width: 100%;
  border-radius: 2rem;
  padding: 16rem 6rem 8rem;
}

@media (max-width: 767px) {
  .menu__yosa {
    padding: 8%;
  }
}

.menu__yosa-price {
  background-color: rgba(255, 255, 255, 0.9);
  width: 62rem;
  border-radius: 2rem;
  padding: 5rem 5.5rem 4rem;
  margin-bottom: 5.5rem;
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.09));
}

@media (max-width: 767px) {
  .menu__yosa-price {
    width: 100%;
    padding: 5rem;
  }
}

.menu__yosa-price h3 {
  background-color: #d4a1de;
  width: 100%;
  border-radius: 1.2rem;
  font-size: max(18px, 2.9rem);
  font-weight: 500;
  color: var(--white);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.6rem 0;
  margin-bottom: 2rem;
}

.menu__yosa-price dl {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 3rem;
}

.menu__yosa-price dt {
  font-size: max(20px, 3rem);
  font-weight: 500;
  letter-spacing: 0.1em;
}

.menu__yosa-price span{
    font-weight: bold;
    color: #ab58bc;
}

@media (max-width: 767px) {
  .menu__yosa-price dt {
    letter-spacing: 0.05em;
  }
}

.menu__yosa-price dd {
  font-size: max(18px, 2.9rem);
  font-weight: 400;
  letter-spacing: 0.1em;
}

.menu__yosa-price dd strong {
  font-weight: 500;
}

.menu__yosa-price dd strong small {
  font-size: max(14px, 2rem);
  font-weight: 400;
}

.menu__yosa-price p {
  font-size: max(14px, 2rem);
  letter-spacing: 0.1em;
  margin-top: 6rem;
}

.menu__yosa-service {
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  border-radius: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3rem 5rem 3.5rem;
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.09));
}

.menu__yosa-service h3 {
  font-size: max(16px, 2.6rem);
  font-weight: 400;
  letter-spacing: 0.1em;
  text-align: center;
}

.menu__yosa-service p {
  font-size: max(14px, 2rem);
  letter-spacing: 0.1em;
  text-align: center;
  margin: 2rem 0 2.5rem;
}

@media (max-width: 767px) {
  .menu__yosa-service p {
    letter-spacing: 0.05em;
  }
}

.menu__yosa-service dl {
  background-color: #f9f4fa;
  border: solid 1px #decbe2;
  border-radius: 2rem;
  display: flex;
  align-items: center;
  padding: 1.5rem 3rem;
}

@media (max-width: 767px) {
  .menu__yosa-service dl {
    flex-direction: column;
    row-gap: 2rem;
    padding: 3rem;
  }
}

.menu__yosa-service dt,
.menu__yosa-service dd {
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1;
}

.menu__yosa-service dt {
  width: 11rem;
  font-size: max(16px, 2.6rem);
}

@media (max-width: 767px) {
  .menu__yosa-service dt {
    width: 100%;
  }
}

.menu__yosa-service dd {
  font-size: max(14px, 2rem);
}

@media (max-width: 767px) {
  .menu__yosa-service dd {
    line-height: 1.5;
  }
}

.menu__yosa-service dd strong {
  font-weight: 500;
}

.menu__yosa-service dd strong small {
  font-size: max(12px, 1.6rem);
  font-weight: 400;
}

/*============================
	flow
============================*/
.flow {
  background-color: var(--white);
  border-radius: 6rem 6rem 0 0;
  padding: 5.5rem 0 9rem;
}

.flow__list {
  width: 120rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8rem 5rem;
  margin: 5.5rem auto 0;
}

@media (max-width: 767px) {
  .flow__list {
    width: 90%;
    flex-direction: column;
  }
}

.flow__list li {
  width: 100%;
}

@media (min-width: 768px) {
  .flow__list li {
    width: 36.5rem;
  }

  .flow__list li:nth-of-type(4),
  .flow__list li:nth-of-type(5) {
    margin: 0 3.3rem;
  }
}

.flow__img {
  width: 100%;
  border-radius: 2rem;
  position: relative;
  overflow: hidden;
}

.flow__img::before {
  content: "1";
  background-color: #decbe2;
  width: max(40px, 7rem);
  height: max(40px, 7rem);
  border-radius: 0 0 2rem 0;
  font-size: max(21px, 4rem);
  color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.flow__list li:nth-of-type(2) .flow__img::before {
  content: "2";
}

.flow__list li:nth-of-type(3) .flow__img::before {
  content: "3";
}

.flow__list li:nth-of-type(4) .flow__img::before {
  content: "4";
}

.flow__list li:nth-of-type(5) .flow__img::before {
  content: "5";
}

.flow__list h3 {
  min-height: max(48px, 7.2rem);
  font-size: max(16px, 2.4rem);
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1rem 0;
}

.flow__list p {
  font-size: max(14px, 2rem);
  letter-spacing: 0.1em;
  padding: 0 1rem;
}

/*============================
	access
============================*/
.access {
  padding: 11rem 0 8.5rem;
  position: relative;
}

.access::before {
  content: "";
  background: url("../img/access_deco.png") no-repeat center / contain;
  width: 41.4rem;
  height: 44.2rem;
  position: absolute;
  right: -5.5rem;
  bottom: -10.5rem;
  pointer-events: none;
  z-index: -1;
}

.access__map {
  height: 44.6rem;
  margin: 4.5rem 0;
}

/* .access__contents {
  width: 120rem;
  display: flex;
  gap: 2rem 3.5rem;
  margin: 0 auto 5.5rem;
} */
.access__contents {
  width: 120rem;
  display: flex;
justify-content: center;
  margin: 0 auto 5.5rem;
}
.access__contents>div{
width: 70rem;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    /* flex-direction: column; */
  }
  .access__contents>div{
    width: 100%;
  }

}

.access__img {
  width: 57rem;
  height: 100%;
  border-radius: 2rem;
  flex-shrink: 0;
  overflow: hidden;
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
  }
}

.access__logo {
  display: block;
  width: 30.5rem;
  margin-left: -2.4rem;
}

.access__list {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .access__list {
    row-gap: 4rem;
    margin-top: 1.3rem;
  }
}

.access__list dt,
.access__list dd {
  font-size: max(14px, 2rem);
  font-weight: 400;
  letter-spacing: 0.05em;
}

.access__list dt {
  width: max(75px, 12rem);
}

.access__list dd {
  width: calc(100% - max(75px, 12rem));
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

.access__list dd span {
  font-size: max(12px, 1.8rem);
}
